<html>
<head>
  <title>PV-S</title>
  <meta name="Keywords" content="Купить технику, интернет магазин, бытовая техника, недорогая техника, телевизор, телефон, видеокарта, купить игры, ноутбук, холодильник, компьютер"> 
  <link rel="stylesheet" href="styles/header.css" type="text/css" />
  <link rel="stylesheet" href="styles/index.css" type="text/css" />
  <link rel="stylesheet" type="text/css" href="styles/footer.css">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
</head>
<body>
  <div class="wrapper">
    <!-- Шапка сайта -->
    <div id="header">
        <div class="bg-1 container" >
           <div class="header-icons-ul">
        <ul >
            <li><img src="images/icons/location.png" alt="Город" title="Город" > </li>
            <li class="location"> <a style="color: white; font-size: 16px;">  Иркутск</a> </li>
            
        </ul>
            </div>
        <div class="header-menu-ul">
            <ul> 
            <li class="right"><a href="#">Пункты выдачи</a></li>
            <li><a href="#">Контакты</a></li>
            <li><a href="#">Рассрочка</a></li>
            <li><a href="#">Доставка</a></li>
            <li ><a href="#">Магазины</a></li>
        </div>   
                
    </div>
    <!-- Верхнее меню сайта -->
    <div id="menu-top" >
        <div class="menu-content container"> 
            <div class="logo-container"> <img class="logo" src="images/icons/logo.png" alt="PV-S" >  </div>
            <div class="wrap">
                <div class="search">
                    <input type="text" class="searchTerm" placeholder="Поиск по товарам">
                    <button type="submit" class="searchButton"> <img src="images/icons/search.svg" alt="Поиск" srcset=""> </button>

                </div>
            </div>
        <div class="korzina">
             <div class="korzina-icons"> <img alt="Корзина" src="images/icons/korzina.png" ></div> 
             <div class="korzina-text"> Корзина</div>
              <div class="korzina-icons"> <img alt="Избранное" src="images/icons/like.png" ></div>
              <div class="korzina-text">Избранное</div>
        </div>
        <div class="korzina-text"> <a href="#"> Вход или регистрация </a> </div>
        
    </div>



</div>
</div>

<div>
<div class="contrainer mobile-menu">

    <div class="mobile-menu-el">  
        <figure class = "mobile-menu-img">
            <img alt="Главная" class="mobile-menu-icon" src = "images/icons/домой 2.svg">
            <figcaption>Главная</figcaption>
        </figure>
     </div>
     <div class="mobile-menu-el">  
        <figure class = "mobile-menu-img">
            <img alt="Каталог" class="mobile-menu-icon" src = "images/icons/каталог 1.svg">
            <figcaption>Каталог</figcaption>
        </figure>
     </div>
     <div class="mobile-menu-el">  
        <figure class = "mobile-menu-img">
            <img alt="Корзина" class="mobile-menu-icon" src = "images/icons/корзина 3.svg">
            <figcaption>Корзина</figcaption>
        </figure>
     </div>
     <div class="mobile-menu-el">  
        <figure class = "mobile-menu-img mobile-menu-like">
            <img alt="Избранное" id="izbr" class="mobile-menu-icon" src = "images/icons/избранное 1.svg">
            <figcaption class="izbr-mobile" >Избранное</figcaption>
        </figure>
     </div>
     <div class="mobile-menu-el">  
        <figure class = "mobile-menu-img">
            <img alt="Профиль" class="mobile-menu-icon" src = "images/icons/профиль.svg">
            <figcaption>Профиль</figcaption>
        </figure>
     </div>
</div>    
</div> 
 <div class="container">
    <!-- Основной блок сайта -->
<div class="content-block"> 
    <div class="top-block">
        <div class="left-menu"> 
        <div class="menu-el"> 
          <img class="menu-img" src="images/icons/tools.svg" alt="Инструменты">  <p class="menu-el-text"> Инструменты <br>
           <span>  садовые, электроинструменты </span></p> 
        </div>
        <div class="menu-el"> <img class="menu-img" src="images/icons/Компьютеры иконка.svg" alt="Компьютеры">
             <p class="menu-el-text"> Компьютеры <br>
            <span>  комплектующие, ноутбуки </span></p>
        </div>
        <div class="menu-el"> <img class="menu-img" src="images/icons/Смартфоны иконка.svg" alt="Смартфоны"> <p class="menu-el-text"> Смартфоны<br>
            <span>  мобильные устройства </span></p>
        </div>
        <div class="menu-el"> <img class="menu-img" src="images/icons/Развлечение иконка.svg" alt="Развлечения">
          <a href="katalog.html"> <p class="menu-el-text"> ТВ и мультимедиа <br> </a>
            <span> Телевизоры, игровые консоли </span></p>
        </div>
        <div class="menu-el"><img class="menu-img" src="images/icons/Бытовая техника иконка.svg" alt="Бытовая техника">
             <p class="menu-el-text"> Бытовая техника <br>
            <span>  холодильники, пылесосы </span></p>
        </div>
        <div class="menu-el"><img class="menu-img" src="images/icons/Товары для дома иконка.svg" alt="Товары для дома">
             <p class="menu-el-text"> Товары для дома <br>
            <span>  хозтовары, декор, посуда </span></p>
        </div>
        <div class="menu-el"> <img class="menu-img"  src="images/icons/Строительство и ремонт иконка.svg" alt="Строительство и ремонт">
            <p class="menu-el-text"> Строительство и ремонт <br>
            <span>  стройматериалы, сантехника </span></p>
        </div>
        <div class="menu-el"> <img class="menu-img" src="images/icons/компьютерная периферия иконка.svg" alt="Компьютерная периферия">
             <p class="menu-el-text"> Компьютерная периферия <br>
            <span>  клавиатуры, мыши </span></p>
        </div>


        </div>
        
        <div class="slider-goods">
            <h1 class="slider-sales"> Акции </h1>
            <div class="slider">   <img class="slider-img"  src="images/slider.png" alt="Акции от Xiaomi">
                
                
            </div>
            <h1 class="new-goods-h1"> Новые товары / <span class="popular-goods">Популярные товары</span></h1>
            <div class="top-goods"> 
            <div class="goods">
                <div class="goods-div-img"> 
                    <img class="goods-img" src="images/image 8.png" alt="Холодильник с морозильником SAMSUNG">
                    <div class="goods-like-icon"><img class="goods-icon" src="images/icons/like.png" alt="В избранное"> </div>
                      </div>
                 <p class="goods-text">Холодильник с морозильником SAMSUNG </p>
                <div class="goods-text"> <div class="good-price">  <p class="goods-saleprice-text">  </p> <p class="goods-price-text"> 57 999 ₽ </p> </div>
                <div class="goods-cart-icon"><img class="goods-icon" src="images/icons/korzina.png" alt="В корзину"> </div> </div> 
            
            </div>
            <div class="goods">
                <div class="goods-div-img"> 
                    <img class="goods-img" src="images/image 7.png" alt="Пылесос-робот Xiaomi Mi Robot Vacuum Mop">
                    <div class="goods-like-icon"><img class="goods-icon" src="images/icons/like.png" alt="В избранное"> </div>
                      </div>
                <p class="goods-text">Пылесос-робот Xiaomi Mi Robot Vacuum Mop белый </p>
               <div class="goods-text"> <div class="good-price">  <p class="goods-saleprice-text">  </p> <p class="goods-price-text"> 14 999 ₽ </p> </div>
               <div class="goods-cart-icon"><img class="goods-icon" src="images/icons/korzina.png" alt="В корзину"> </div> </div> 
           
           </div>
           <div class="goods" id="last-good-top">
            <div class="goods-div-img"> 
                <img class="goods-img" src="images/image 6.png" alt="Беспроводной контроллер Sony DualSense для PS5">
                <div class="goods-like-icon"><img class="goods-icon" src="images/icons/like.png" alt="В избранное"> </div>
                  </div>
            <p class="goods-text">Беспроводной контроллер Sony DualSense для PS5 </p>
           <div class="goods-text"> <div class="good-price">  <p class="goods-saleprice-text">  </p> <p class="goods-price-text"> 5 999 ₽ </p> </div> 
           <div class="goods-cart-icon"><img class="goods-icon" src="images/icons/korzina.png" alt="В корзину"> </div> </div> 
       
       </div>
            </div>
        </div>

    </div>



</div>
  <div class="sales-text-block" > <h1 class="sales-text">  Успейте купить <img class="fire"  alt="Скидки" src="images/icons/fire.svg"></h1> </div> 
  <div class="sales-block">
  <div class="goods" >
      <div class="goods-div-img"> 
    <img class="goods-img" src="images/image 13.png" alt="Видеокарта Gigabyte 
    GeForce RTX 3060 Ti GAMING ">
    <div class="goods-like-icon"><img class="goods-icon" src="images/icons/like.png" alt="В избранное"> </div>
      </div>
    <p class="goods-text">Видеокарта Gigabyte 
      GeForce RTX 3060 Ti GAMING  </p>
   <div class="goods-text">  <div class="good-price">  <p class="goods-saleprice-text"> 110 999 ₽ </p> <p class="goods-price-text"> 99 999 ₽ </p> </div>
   <div class="goods-cart-icon"><img class="goods-icon" src="images/icons/korzina.png" alt="В корзину"> </div> </div> 

</div>
<div class="goods" >
    <div class="goods-div-img"> 
  <img class="goods-img" src="images/image 14.png" alt="Смартфон REALME GT Neo2 
  8/128Gb, синий">
  <div class="goods-like-icon"><img class="goods-icon" src="images/icons/like.png" alt="В избранное"> </div>
    </div>
  <p class="goods-text">Смартфон REALME GT Neo2 
    8/128Gb, синий</p>
 <div class="goods-text">  <div class="good-price">  <p class="goods-saleprice-text"> 59 500 ₽ </p> <p class="goods-price-text"> 34 990 ₽ </p> </div>
 <div class="goods-cart-icon"><img class="goods-icon" src="images/icons/korzina.png" alt="В корзину"> </div> </div> 

</div>
    <div class="goods" >
      <div class="goods-div-img"> 
    <img class="goods-img" src="images/image 15.png" alt="Наушники TWS Xiaomi 
    Mi True Wireless Earphones 2">
    <div class="goods-like-icon"><img class="goods-icon" src="images/icons/like.png" alt="В избранное"> </div>
      </div>
    <p class="goods-text">Наушники Xiaomi 
      Mi True Wireless Earphones 2 White</p>
   <div class="goods-text">  <div class="good-price">  <p class="goods-saleprice-text"> 5 549 ₽ </p> <p class="goods-price-text"> 4 990 ₽ </p> </div>
   <div class="goods-cart-icon"><img class="goods-icon" src="images/icons/korzina.png" alt="В корзину"> </div> </div> 

</div>

<div class="goods" >
    <div class="goods-div-img"> 
  <img class="goods-img" src="images/image 16.png" alt="Опрыскиватель садовый RedVerg
  RD-SM243">
  <div class="goods-like-icon"><img class="goods-icon" src="images/icons/like.png" alt="В избранное"> </div>
    </div>
  <p class="goods-text">Опрыскиватель садовый RedVerg
    RD-SM243</p>
 <div class="goods-text">  <div class="good-price">  <p class="goods-saleprice-text"> 8 999 ₽ </p> <p class="goods-price-text"> 7 990 ₽ </p> </div>
 <div class="goods-cart-icon"><img class="goods-icon" src="images/icons/korzina.png" alt="В корзину"> </div> </div> 

</div>

</div>
<div class="sales-block">
    <div class="goods" >
        <div class="goods-div-img"> 
      <img class="goods-img" src="images/image 17.png" alt="Клавиатура проводная HyperX 
      Alloy Core RGB">
      <div class="goods-like-icon"><img class="goods-icon" src="images/icons/like.png" alt="В избранное"> </div>
        </div>
      <p class="goods-text">Клавиатура проводная HyperX 
        Alloy Core RGB мембр</p>
     <div class="goods-text">  <div class="good-price">  <p class="goods-saleprice-text"> 4 990 ₽ </p> <p class="goods-price-text"> 4 490 ₽ </p> </div>
     <div class="goods-cart-icon"><img class="goods-icon" src="images/icons/korzina.png" alt="В корзину"> </div> </div> 
  
  </div>
  <div class="goods" >
    <div class="goods-div-img"> 
  <img class="goods-img" src="images/image 18.png" alt="Игровой стол МФ Мастер Форсаж-2 синий">
  <div class="goods-like-icon"><img class="goods-icon" src="images/icons/like.png" alt="В избранное"> </div>
    </div>
  <p class="goods-text">Игровой стол МФ Мастер Форсаж-2 синий</p>
 <div class="goods-text">  <div class="good-price">  <p class="goods-saleprice-text"> 7 299 ₽ </p> <p class="goods-price-text"> 5 999 ₽ </p> </div>
 <div class="goods-cart-icon"><img class="goods-icon" src="images/icons/korzina.png" alt="В корзину"> </div> </div> 

</div>
<div class="goods" >
    <div class="goods-div-img"> 
  <img class="goods-img" src="images/image 19.png" alt="16.1" Ноутбук HP 
  Pavilion Gaming 16-a0051ur">
  <div class="goods-like-icon"><img class="goods-icon" src="images/icons/like.png" alt="В избранное"> </div>
    </div>
  <p class="goods-text">16.1" Ноутбук HP 
    Pavilion Gaming 16-a0051ur черный  </p>
 <div class="goods-text">  <div class="good-price">  <p class="goods-saleprice-text"> 72 990 ₽ </p> <p class="goods-price-text"> 61 990 ₽ </p> </div>
 <div class="goods-cart-icon"><img class="goods-icon" src="images/icons/korzina.png" alt="В корзину"> </div> </div> 

</div>
  
<div class="goods" >
    <div class="goods-div-img"> 
  <img class="goods-img" src="images/image 20.png" alt="Телевизор Samsung 
  UE50AU7500UXRU 50"">
  <div class="goods-like-icon"><img class="goods-icon" src="images/icons/like.png" alt="В избранное"> </div>
    </div>
  <p class="goods-text">Телевизор Samsung 
    UE50AU7500UXRU 50" </p>
 <div class="goods-text">  <div class="good-price">  <p class="goods-saleprice-text"> 105 219 ₽ </p> <p class="goods-price-text"> 75 999 ₽ </p> </div>
 <div class="goods-cart-icon"><img class="goods-icon" src="images/icons/korzina.png" alt="В корзину"> </div> </div> 

</div>
  
  </div>

 <div class="slider-block">
     <div class="slider-bottom "> <img class="img-slider" src="images/slider-bottom1.png" alt="Xiaomi скидки на товары"> </div> <div class="slider-small "> <img class="img-slider" src="images/slider-bottom.png" alt="Акции на шуруповерты"> </div>
 </div>
 <div id="promo-block" class="sales-block">
    <div class="promo"> <div class="promo-img-div">  <img class="promo-img" src="images/icons/домик 1.png" alt="Торговые точки"> </div> 
     <p class="promo-text"> Более 200 </p> <p class="promo-text-bottom"> Торговых точек </p>  </div> 
    <div class="promo"> <div class="promo-img-div">  <img class="promo-img" src="images/icons/ноутбук 1.png" alt="Товары"> </div> 
     <p class="promo-text"> Более 10 000 </p> <p class="promo-text-bottom"> Товаров в каталоге  </p>  </div> 
    <div class="promo"> <div class="promo-img-div">  <img class="promo-img" src="images/icons/коробка 1.png" alt="Официальные поставки"> </div> 
     <p class="promo-text"> Гарантия </p> <p class="promo-text-bottom"> Официальные поставки </p>  </div> 
    <div class="promo"> <div class="promo-img-div">  <img class="promo-img" src="images/icons/кошель 1.png" alt="Способы оплаты"> </div> 
     <p class="promo-text"> Оплата </p> <p class="promo-text-bottom"> Любые способы </p>  </div> 

 
</div>
</div>
<!-- FOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOTER -->

<footer class="footer">
  <div class="foot compain">
      <h1 class="spec_three"><u>Компания</u>
          <ul>
              <li><a href="">Сервисные центры</a></li>
              <li><a href="">Вакансии</a></li>
              <li><a href="">Политика конфидециальности</a></li>
              <li><a href="">Партнеры</a></li>
              <li><a href="">Новости</a></li>

          </ul>
      </h1>
  </div>




  <div class="foot forclients"><h1 class="spec_two"><u>Клиентам</u>
          <ul>
              <li><a href="">Как оформить заказ</a></li>
              <li><a href="">Обмен, возврат, гарантии</a></li>
              <li><a href="">Кредиты</a></li>
              <li><a href="">Проверка статуса ремонта</a></li>
              <li><a href="">Доставка</a></li>

          </ul>
  </h1>
  </div>




  <div class="foot socnetws"><h1 class="spec"><u>Социальные сети</u>
      <div class="secimgs">
          <a href=""><img src="images/icons/VK.png" alt="VK"></a>
          <a href=""><img src="images/icons/facebook.png" alt="FB"></a>
          <a href=""><img src="images/icons/TG.png" alt="TG"></a>
          <a href=""><img src="images/icons/inst.png" alt="INST"></a>
      </div>
      </h1>
  </div>

  <div class="ustal">
      <div style="margin: 0 auto; padding-bottom: 2%; padding-top: -2%;"><img src="images/icons/marka.png" alt=""></div>
      <div class="itgtext">© 2002—2021 Компания PV-S. Администрация Сайта не несет ответственности за размещаемые Пользователями материалы (в т.ч. информацию и изображения), их содержание и качество.</div>
  </div>

</footer>
</div>
</body>
</html>
